IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'CROSSMATCHKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD CROSSMATCHKONTROL integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'FILTRASYONKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD FILTRASYONKONTROL integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ISINLANMAKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD ISINLANMAKONTROL integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RENKKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD RENKKONTROL integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HEMOLIZKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD HEMOLIZKONTROL integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PIHTIKONTROL' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD PIHTIKONTROL integer NULL
GO